Subject: Re: w32api usr/include/sqlext.h bad macros
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Wed, 8 Dec 2004 13:25:37 -0800

On Mon, Dec 06, 2004 at 08:40:59PM -0500, Eric Sharkey wrote:
> > On Mon, Dec 06, 2004 at 04:41:02PM -0500, Eric Sharkey wrote:
> > >The following was rejected on cygwin-patches.  I'm intentionally posting
> > >to the wrong list now because I shouldn't have to subscribe to a mailing
> > >list just to report a bug!
> > 
> > Since cygwin-patches isn't a "bug reporting" mailing list and since the below
> > isn't "a patch",
> 
> It's a line by line description of what needs to be changed to fix a
> bug.  That it's not a "Larry Wall format" patch doesn't make it any
> less of a patch.

Is there a reason?  Applying a patch shouldn't have involve starting
an editor.
 
> The mailing list description page says not to mail such things to this
> list.
> 
> > I'd say that that the system was working as designed.
> 
> Hardly.

Umm, you need to distinguish between reporting a bug (which should be done
here) and submitting a patch (which should be done on cygwin-patches).
Requiring subscription probably filters out a lot of stuff that shouldn't
be on that list, and is a reasonable request.  Is there a reason you
couldn't subscribe, send, and unsubscribe?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/